table.dataTable 
{
	border-collapse: collapse;
	width:100% !important;
}

table.dataTable th
{
	font-size: 9pt !important;
}
table.dataTable td
{
	font-size: 9pt !important;
}
table.dataTable td.wrap2 
{
	min-width:150px;
	max-width:200px;
		word-wrap: break-word;
	white-space: normal!important;

}
table.dataTable td.truncate {
  width: 250px;
  /*white-space: nowrap;*/
  overflow: hidden;
  text-overflow: ellipsis;
}
table.dataTable td.alignRight
{
	text-align:right;
}

.dataTables_wrapper
{
	font-size: 9pt;
}

td.dtCellCentered
{
	text-align:center;
}

td.dtCellRight
{
	text-align:right;
}
table.dataTable td.nowrap
{
	white-space: nowrap;
}
.fg-toolbar.noHeader,
table.dataTable.noHeader th
{
	display:none;
}
table.dataTable tr.Admin
{
    background-color: #ffd070 !important;
}
.divBt
{
    margin-bottom: 10px;
}

.divBt button
{
    padding: 3px;
    margin-right: 4px;
}
tr.rowdetails .ui-widget-header,
tr.rowdetails table.no-footer.dataTable
{
	border: 0px;
}
div.dt-buttons
{
	text-align:right;
}

a.dt-button
{    
	display: inline-block;
	float:none;   
	width: 24px;
	height: 24px;
	margin-left: 2px;
	margin-bottom: 5px;
}
a.dt-button.buttons-excel
{
    background:url("images/excel.gif") no-repeat;
}
a.dt-button.buttons-csv
{
    background:url("images/csv.gif") no-repeat;
}
a.dt-button span
{
	display:none;
}
a.dt-button:after
{
     padding: 2px;
    display:none;
    position: absolute;
    top: -20px;
    width: 150px;
    text-align: center;
    background-color: #fef4c5;
    border: 1px solid #d4b943;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
a.dt-button.buttons-excel:after
{
   content: "Exporter vers Excel";
}
a.dt-button.buttons-csv:after
{
   content: "Exporter en CSV";
}
a.dt-button:hover:after
{
    display: block;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0px;
    margin-left: 0px;
}

table.lisible a
{
    font-size: 12pt;
    font-weight: bold;
}
table.lisible i{margin-right:3px;}
/* table input[type=checkbox], input[type=radio] { */
    /* margin-right: 0px !important; */
/* } 

.context-menu-item.icon.icon-downloade
{
	background-image: url(images/downloade.png);
}
.context-menu-item.icon.icon-uploade
{
	background-image: url(images/uploade.png);
}
.context-menu-item.icon.icon-supprime
{
	background-image: url(images/delete.png);
}*/

.iconOpen
{
	background-image: url(images/folder_16.png);
	display: inline-block;	
}

.iconAccess
{
	background-image: url(images/lock.png);
	display: inline-block;
}
.iconEdit
{
	background-image: url(images/edit.png);
	display: inline-block;
}
.iconDelete
{
	background-image: url(images/delete.png);
	display: inline-block;
}
tr.Admin
{
    background-color: #ffd070 !important;
}

tr.CCRefusPsd, 
tr.CCRefusCtrl, 
tr.CCRefusMembre,
tr.CCNoReaction,
tr.CCDemandeReport
{
    background-color: #ffd070 !important;
}
tr.CCFormMembre_Prereport,
tr.CCFormMembre2_Prereport,
tr.CCWaitSignatureMembre_Prereport
{
    background-color: #ffdddd !important;
}
/*tr.CCReport.LDM0,*/
tr.CCFormMembre.LDM0
{
    background-color: #ffaaaa !important;
}
tr.CCSuspens,
tr.CCRefusDefinitif
{
    background-color: #ddd !important;
}
tr.TypeCC1
{
    background-color: #ddd !important;
}
tr.TypeCC2
{
	background-color: #FCC !important;
}
tr.TypeCC4,
tr.TypeCC5
{
    background-color: #000000 !important;
    color: white !important;
    font-weight: bold;
}
tr.TypeCC3 span.fonction,
tr.TypeCC3 {
    background-color: #aa0000 !important;
    color: yellow !important;
    font-weight: bold;
}
tr.TypeCampagneArchive
{
    background-color: #ddd !important;
}
table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:after
{
	display: none!important;
}

.filtreTable{float:left;}

.tableOEC thead, .tableOEC tfoot
{
	background-color: #e47a1e !important;
	color: white !important;
}